Subject: initial configuration of PMMA(or any polymer)

From: Vemparala Satyavani <[email-masked]>
Date: Tue, 14 Aug 2001 07:20:22 -0500 (CDT)

Hi,

while preparing the inital configuration of polymers i make a single 
chain with the bond length and bond angle specifications and then apply 
'pivot Monte carlo'. The problem, is making that single chain sometimes 
takes a long time, and especially in polymers like PMMA with long side 
chains. Is there a code anywhere/an easier method to make the initial chain?

Thanks
vani